<?php

namespace OCA\UPschooling\AppInfo;

use OCP\AppFramework\App;

class Application extends App {
	public const APP_ID = 'upschooling';

	public function __construct() {
		parent::__construct(self::APP_ID);
	}
}
